Hello,

I've been looking for ages but cannot find a list of Zenworks adaptive Agent compatibility. I want to upgrade Zenworks 11.2.3a to 11.3.2 and continue using the same agent (11.2.3.21755) for now. Will this work?

Is there an agent compatibility list for future reference?

Thanks,